Bug 525810 - PackageKit shows the package to be installed, twice, as added deps to the package being installed. Recursion anybody?
Summary: PackageKit shows the package to be installed, twice, as added deps to the pac...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: fitandfinish
TreeView+ depends on / blocked
 
Reported: 2009-09-25 20:36 UTC by Jesse Keating
Modified: 2013-01-10 03:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-28 15:40:21 UTC


Attachments (Terms of Use)
Screenshot of recursion (103.96 KB, image/png)
2009-09-25 20:36 UTC, Jesse Keating
no flags Details

Description Jesse Keating 2009-09-25 20:36:24 UTC
Created attachment 362722 [details]
Screenshot of recursion 

Fired up add/remove software, selected Thunderbird to be installed, got a popup with thunderbird listed twice as added deps to be installed.  Attaching a screenshot.

Comment 1 Richard Hughes 2009-09-25 22:58:29 UTC
I'll fix this weekend. Thanks for reporting.

Comment 2 Richard Hughes 2009-09-28 15:40:21 UTC
Fixed in http://koji.fedoraproject.org/koji/taskinfo?taskID=1713373


Note You need to log in before you can comment on or make changes to this bug.